[TWIG]
<!doctype html>
<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset={{ lang['encoding'] }}" />
		<meta http-equiv="content-language" content="{{ lang['langcode'] }}" />
		<meta name="generator" content="{{ what }} {{ version }}" />
		<meta name="document-state" content="dynamic" />
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
		{{ htmlvars }}
		<script type="text/javascript" src="{{ tpl_url }}/js/jquery.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/jqueryui.js"></script>
		<link media="screen" href="{{ tpl_url }}/css/style.css" type="text/css" rel="stylesheet" />
		<link rel="stylesheet" type="text/css" media="all" href="{{ tpl_url }}/css/corporate_blue.css" id="newsticker_skin" />
		<link media="screen" href="{{ tpl_url }}/css/rwdgrid.css" type="text/css" rel="stylesheet" />
		<link media="screen" href="{{ tpl_url }}/css/flexslider.css" type="text/css" rel="stylesheet" />
		<link href='http://fonts.googleapis.com/css?family=PT+Sans&subset=cyrillic' rel='stylesheet' type='text/css' />
		<link href='http://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700&subset=cyrillic' rel='stylesheet' type='text/css' />
		<link href='http://fonts.googleapis.com/css?family=PT+Serif&subset=cyrillic' rel='stylesheet' type='text/css' />
		<script type="text/javascript" src="{{ tpl_url }}/js/clock.js"></script>
		<link rel="stylesheet" id="styleClassic" href="{{ tpl_url }}/css/social-likes_birman.css">
		{% if pluginIsActive('rss_export') %}<link href="{{ home }}/rss.xml" rel="alternate" type="application/rss+xml" title="RSS" />{% endif %}
		<script type="text/javascript" src="{{ scriptLibrary }}/functions.js"></script>
		<script type="text/javascript" src="{{ scriptLibrary }}/ajax.js"></script>
		<title>{{ titles }}</title>
	</head>
	<body>
		<div id="loading-layer">Загрузка. Пожалуйста, подождите...</div>
		<div id="top_wrap"></div>
		<div id="tm_wrap"></div>
		<div class="container-12">
			<div class="grid-12">
				<div id="top">
					<a href="#" id="pull"></a>
					<ul id="top_menu">
						<li><a href="#" title="Добавить в закладки" onclick="window.external.AddFavorite(this.href, this.title); return false;" rel="sidebar">В закладки</a></li>
						<li><a href="#">Рекламодателям</a></li>
						<li><a href="#">Письмо редакции</a></li>
					</ul>
				</div>
				{{ personal_menu }}
			</div>
		</div>
		<div class="container-12" style="position: relative;">
			<div class="grid-6">
				<a href="#" id="pull2"></a>
				<form class='searchBar media_search media_719' method="post" action="/search/">
					<input type="hidden" name="category" value="" />
					<input type="hidden" name="postdate" value="" />
					<input type="text" name="search" class="s-field" maxlength="255" placeholder="Поиск" />
					<input type="image" src="{{ tpl_url }}/images/spacer.gif" class="searchBtn" alt="Поиск" title="Поиск" />
				</form>
   		   		<a href="{{ home }}" class="logo"><img src="{{ tpl_url }}/images/spacer.gif" alt="" /></a>
   		   		<div id="timer"><script type="text/javascript">clock();</script></div>
   		   	</div>
   		   	<div class="grid-6">
				<form class='searchBar' method="post" action="/search/">
					<input type="hidden" name="category" value="" />
					<input type="hidden" name="postdate" value="" />
					<input type="text" name="search" class="s-field" maxlength="255" placeholder="Поиск" />
					<input type="image" src="{{ tpl_url }}/images/spacer.gif" class="searchBtn" alt="Поиск" title="Поиск" />
				</form>
				<div class="socgroup">
					<a href="rss.xml" class="rss" title="RSS-лента"></a>
					<a href="#" class="fb" title="facebook"></a>
					<a href="#" class="vk" title="вконтакте"></a>
					<a href="#" class="google" title="google+"></a>
				</div>
			</div>
		</div>
		<div class="container-12">
			<div class="grid-12" style="position:relative;">
				<div class="tm">
					<ul>
						<li class="home"><a href="{{ home }}"><img src="{{ tpl_url }}/images/spacer.gif" width="48" height="46" alt="" /></a></li>
						<li class="sublnk">
							<a href="javascript:void(0)">Политика</a>
							<ul class="subtopmenu">
								<li><a href="#">Россия</a></li>
								<li><a href="#">Украина</a></li>
								<li><a href="#">Мир</a></li>
							</ul>
						</li>
						<li><a href="#">Экономика</a></li>
						<li><a href="#">Бизнес</a></li>
						<li><a href="#">Культура</a></li>
						<li><a href="#">Авто</a></li>
						<li><a href="#">Спорт</a></li>
						<li><a href="#">Интернет</a></li>
						<li><a href="#">Технологии</a></li>
						<li><a href="#">Космос</a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="media_320">
			<div class="row">&nbsp;</div>
		</div>
		<div class="container-12">
			<div class="grid-12">
				<!-- бегущая лента "События Дня" -->
				<div class="media_320_hide">
					<div class="row" style="margin-top:20px;">
						<ul id="newsticker_reveal" class="newsticker">
							{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '6', 'template' : 'xnews1', 'cacheAge' : '180'}) }}
						</ul>
					</div>
				</div>
				<!-- конец ленты -->
			</div>
			{% if isHandler('news:main') %}
			<!-- первая колонка на главной -->
			<div class="grid-5">
				<div class="row">
					<div class="mslider">
						<div class="sliderContent">
							<div class="item">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '0', 'count' : '1', 'template' : 'xnews2', 'cacheAge' : '180'}) }}
							</div>
							<div class="item">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '1', 'count' : '1', 'template' : 'xnews2', 'cacheAge' : '180'}) }}
							</div>
							<div class="item">
								{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '2', 'count' : '1', 'template' : 'xnews2', 'cacheAge' : '180'}) }}
							</div>
						</div>
					</div>
				</div>
				<div class="media_959">
					<div class="bc_title">Последние новости</div>
					<div class="bc">
						{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '14', 'template' : 'xnews3', 'cacheAge' : '180'}) }}
						<a href="#" class="allnews">все новости дня &rarr; </a>
					</div>
				</div>
				<div class="bc_title">Важное за сутки</div>
				<div class="bc group exemple">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
				</div>
				<div class="bc_title">Украина</div>
				<div class="bc">
					<div class="section tabs-list">
						<div class="box visible">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '0', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<div class="box">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '1', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<div class="box">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '2', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<ul class="tabs">
							<li class="current">
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '0', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
							<li>
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '1', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
							<li>
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '2', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
						</ul>
					</div>
				</div>
				<div class="bc_title">Спорт</div>
				<div class="bc group">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
				</div>
				<div class="bc_title">Технологии</div>
				<div class="bc">
					<div class="section tabs-list">
						<div class="box visible">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '0', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<div class="box">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '1', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<div class="box">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '2', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<ul class="tabs">
							<li class="current">
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '0', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
							<li>
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '1', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
							<li>
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '2', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
						</ul>
					</div>
				</div>
				<div class="media_719">
					<div class="bc">
						<div class="banner_728"><center><img src="{{ tpl_url }}/images/banner_728x90.png" alt="" /></center></div>
					</div>
				</div>
				<div class="bc_title">Автопром</div>
				<div class="bc group">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
				</div>
				<div class="bc_title">Мир</div>
				<div class="bc">
					<div class="section tabs-list">
						<div class="box visible">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '0', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<div class="box">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '1', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<div class="box">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '2', 'count' : '1', 'template' : 'xnews5', 'cacheAge' : '180'}) }}
						</div>
						<ul class="tabs">
							<li class="current">
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '0', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
							<li>
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '1', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
							<li>
								{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'skip' : '2', 'count' : '1', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
							</li>
						</ul>
					</div>
				</div>
				<div class="bc_title">Наука</div>
				<div class="bc group">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '4', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
				</div>
				<div class="bc_title">Мобильные технологии</div>
				<div class="bc group">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
				</div>
				<div class="media_960">
					<div class="bc_title remove">Финансы</div>
					<div class="bc group">
						{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews4', 'cacheAge' : '180'}) }}
					</div>
				</div>
			</div>
			<!-- вторая колонка на главной -->
			<div class="grid-4">
				<div class="media_959_hide">
					<div class="bc_title">Последние новости</div>
					<div class="bc">
						{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '14', 'template' : 'xnews3', 'cacheAge' : '180'}) }}
						<a href="#" class="allnews">все новости дня &rarr; </a>
					</div>
				</div>
				<div class="bc_title">Политика</div>
				<div class="bc group">
					{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews3', 'cacheAge' : '180'}) }}
				</div>
				<div class="media_960_hide">
					<div class="bc_title remove">Финансы</div>
					<div class="bc group">
						{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews3', 'cacheAge' : '180'}) }}
					</div>
				</div>
				<div class="media_719">
					<div class="bc">
						<div class="banner_728"><center><img src="{{ tpl_url }}/images/banner_728x90.png" alt="" /></center></div>
					</div>
				</div>
				<div class="bc_title">Фото, видео</div>
				<div class="bc group">
					<!-- категория "видео" используйте так-же 'template' : 'xnews11' -->
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews9', 'cacheAge' : '180'}) }}
					<!-- категория "фото" используйте так-же 'template' : 'xnews11' -->
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews9', 'cacheAge' : '180'}) }}
				</div>
				<div class="media_960">
					<div class="bc">
						<img src="{{ tpl_url }}/images/banner_240x260.png" alt="" title="" />
					</div>
				</div>
				<div class="bc_title">Культура</div>
				<div class="bc group">
					{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews3', 'cacheAge' : '180'}) }}
				</div>
			</div>
			{% else %}
			<!-- колонка контента во внутренних -->
			<div class="grid-9">
				<div class="bc group">
					{% if pluginIsActive('breadcrumbs') %}{% if isHandler('news:by.category') %}{{ breadcrumbs }}{% endif %}{% endif %}
					{{ mainblock }}
				</div>
			</div>
			{% endif %}
			<!-- правая колонка -->
			<div class="grid-3 rcol">
				<div class="bc banner_280">
					<img src="{{ tpl_url }}/images/banner_280x270.png" alt="" title="" />
				</div>
				{% if isHandler('news:main') %}
				<div class="bc_title">Фото дня</div>
				<div class="bc foto_day">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '1', 'template' : 'xnews9', 'cacheAge' : '180'}) }}
				</div>
				{% endif %}
				<div class="bc">
					<div class="section">
						<ul class="tabs2">
							<li class="current">Комментируют</li>
							<li>Сегодня</li>
							<li>Читаемое</li>
						</ul>
						<div class="box visible">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '8', 'template' : 'xnews7', 'cacheAge' : '180'}) }}
						</div>
						<div class="box">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '8', 'template' : 'xnews7', 'cacheAge' : '180'}) }}
						</div>
						<div class="box">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '8', 'template' : 'xnews7', 'cacheAge' : '180'}) }}
						</div>
					</div>
				</div>
				{% if isHandler('news:main') %}
				<div class="media_960">
					<div class="bc_title">Сюжеты</div>
					<div class="bc">
						<div id="lenta">
							{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '6', 'template' : 'xnews6', 'cacheAge' : '180'}) }}
						</div>
					</div>
				</div>
				{% endif %}
				<div class="bc banner_280">
					<img src="{{ tpl_url }}/images/banner2_280x270.png" alt="" title="" />
				</div>
				{% if isHandler('news:main') %}
				{% if pluginIsActive('voting') %}
				<div class="bc_title">Опрос</div>
				<div class="bc">
					{{ voting }}
				</div>
				{% endif %}
				{% endif %}
				{% if isHandler('news:main') %}
				<div class="bc review">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '1', 'template' : 'xnews12', 'cacheAge' : '180'}) }}
				</div>
				{% endif %}
				{% if isHandler('news:main') %}
				{% if pluginIsActive('calendar') %}
				<div class="bc_title">Календарь</div>
				<div class="bc">
					<center>{{ callPlugin('calendar.show') }}</center>
				</div>
				{% endif %}
				{% endif %}
				<center>
					<div class="bc_title soc_title">Мы в соцсетях</div>
					<div class="bc bc_media">
						<div class="section soc_vidgets">
							<ul class="tabs2">
								<li class="current">Вконтакте</li>
								<li>Facebook</li>
								<li>Twitter</li>
							</ul>
							<div class="box visible">
								<center>
									<script type="text/javascript" src="//vk.com/js/api/openapi.js?116"></script>
									<div id="vk_groups"></div>
									<script type="text/javascript">
										VK.Widgets.Group("vk_groups", {mode: 0, width: "280", height: "270", color1: 'FFFFFF', color2: '2B587A', color3: '5B7FA6'}, 53498869);
									</script>
								</center>
							</div>
							<div class="box">
								<center>{Facebook}</center>
							</div>
							<div class="box">
								<center>{Twitter}</center>
							</div>
						</div>
					</div>
				</center>
				<div class="media_720_hide">
					{% if isHandler('news:main') %}
					<div class="bc review">
						{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '1', 'template' : 'xnews12', 'cacheAge' : '180'}) }}
					</div>
					{% endif %}
				</div>
				{% if isHandler('news:main') %}
				{% if pluginIsActive('tags') %}
				<div class="bc_title">Метки</div>
				<div class="bc">
					{{ plugin_tags }}
				</div>
				{% endif %}
				{% endif %}
			</div>
			<!-- конец правой колонки -->
			{% if isHandler('news:main') %}
			<div class="grid-9">
				<div class="bc_title">Мультимедиа</div>
				<div class="bc group">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '1', 'template' : 'xnews13', 'cacheAge' : '180'}) }}
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '3', 'template' : 'xnews11', 'cacheAge' : '180'}) }}
				</div>
				<div class="bc_title">Спорт</div>
				<div class="bc group">
					{{ callPlugin('xnews.show', {'extractEmbeddedItems' : true, 'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count' : '6', 'template' : 'xnews10', 'cacheAge' : '180'}) }}
					<div class="clr" style="height:10px;"></div>
				</div>
			</div>
			{% endif %}
		</div>
		<div id="footer">
			<div class="container-12">
				<div class="grid-12">
					<a href="{{ home }}" class="logo"><img src="{{ tpl_url }}/images/spacer.gif" alt="" /></a>
					<div class="message">
						<p>Использование любых материалов, размещённых на сайте, разрешается при условии ссылки на наш сайт.</p>
						<p>При копировании материалов для интернет-изданий – обязательна прямая открытая для поисковых систем гиперссылка. Ссылка должна быть размещена в независимости от полного либо частичного использования материалов. Гиперссылка (для интернет- изданий) – должна быть размещена в подзаголовке или в первом абзаце материала.</p>
					</div>
					<div class="row">
						<div class="message" style="margin:0;">
							<p>Powered by <a title="Next Generation CMS" target="_blank" href="http://ngcms.ru/">NG CMS</a> 2007 — {{ now|date("Y") }}.</p>
						</div>
					</div>
					<div id="counters">
						<div class="count"><!-- сюда код для счетчика --></div>
						<div class="count"><!-- сюда код для счетчика --></div>
					</div>
				</div>
			</div>
		</div>
		<script defer src="{{ tpl_url }}/js/jquery.flexslider.js" type="text/javascript"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/mobilyslider.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/prefixfree.min.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/libs.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/newsticker.jquery.min.js"></script>
		<script type="text/javascript" src="{{ tpl_url }}/js/social-likes.min.js"></script>
	</body>
</html>
[/TWIG]