[TWIG]
<div class="story-full group">
	<h1>{{ news.title }}</h1>
	<ul class="nav-story">
		<li>{{ news.dateStamp|date("d.m.Y, H:i") }}, </li>
		<li class="lcat">{{ news.categories.masterText }}</li>
		{% if pluginIsActive('comments') %}<li class="comnum">{comments-num}</li>{% endif %}
		<li style="margin:0 10px;"></li>
	</ul>
	<div class="social-likes">
		<div class="facebook" title="Поделиться ссылкой на Фейсбуке">Facebook</div>
		<div class="twitter" title="Поделиться ссылкой в Твиттере">Twitter</div>
		<div class="vkontakte" title="Поделиться ссылкой во Вконтакте">Вконтакте</div>
		<div class="odnoklassniki" title="Поделиться ссылкой в Одноклассниках">Одноклассники</div>
		<div class="plusone" title="Поделиться ссылкой в Гугл-плюсе">Google+</div>
	</div>
	<div style="border-bottom: dashed 1px #d6d6d6;padding:10px 0 0 0;"></div>
	{% if (p.xfields.gallery.value) %}{{ p.xfields.gallery.value }}{% endif %}
	<div class="full-str">
		{{ news.short }}{{ news.full }}
	</div>
	<div class="edit">{% if (news.flags.canEdit) %}<a href="{{ news.url.edit }}">редактировать</a>{% endif %}</div>
	<div class="clr"></div>
	{% if pluginIsActive('tags') %}{% if (p.tags.flags.haveTags) %}<div class="tags">теги: {{ tags }}</div>{% endif %}{% endif %}
	<div class="banner_728"><center><img src="{{ tpl_url }}/images/banner_728x90.png" alt="" /></center></div>
	<div class="simnews">
		<i>ЧИТАЙТЕ ТАКЖЕ:</i>
		{{ callPlugin('xnews.show', {'order' : 'random', 'count' : '6', 'template' : 'xnews14', 'cacheAge' : '180'}) }}
	</div>
</div>
{% if pluginIsActive('comments') %}{{ plugin_comments }}{% endif %}
[/TWIG]