{% extends localPath(0) ~ "site.body.tpl" %}
{% block content %}
{% if (flags.link_news) %}
<div class="row">
	<div id="service-message" class="group">
		<center><img src="{{ tpl_url }}/images/alert.png" border="0" width="80" alt="иконка" /></center>
		<i>Запрос по новости : <a href="{{ news.url }}">{{ news.title }}</a></i>
	</div>
</div>
{%endif %}
{{ description }}<br /><br />
{% if (flags.jcheck) %}
<script language="JavaScript">
var FBF_INIT = {{ FBF_DATA }};
function FBF_CHECK() {
 var frm = document.getElementById('feedback_form');
 if (frm == null) return true;

 var i;
 for (i in FBF_INIT) {
 	if (FBF_INIT[i][1]) {
 	 if (FBF_INIT[i][0] == 'date') {
		if ((frm[i+':day'].value == '1') && (frm[i+':month'].value == '1') && (frm[i+':year'].value == '1970')) {
 			alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 			frm[i+':day'].focus();
 			return false;
		}
 	 } else if (frm[i].value == '') {
 		alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 		frm[i].focus();
 		return false;
 	}
   }
 }
 return true;
}
</script>
{% endif %}
<form method="post" action="{{ form_url }}" id="feedback_form" name="feedback_form">
{{ hidden_fields }}
<input type="hidden" name="id" value="{{ id }}"/>
<table class="tableform" style="margin-top:15px;">
	{% for entry in entries %}
		{% if entry.type == 'text' %}
			<tr>
				<td class="label">{{ entry.title }}:</td>
				<td><input type="text" name="{{ entry.name }}" class="f_input" /></td>
			</tr>
		{% endif %}
		{% if entry.type == 'email' %}
			<tr>
				<td class="label">{{ entry.title }}:</td>
				<td><input type="text" name="{{ entry.name }}" class="f_input" /></td>
			</tr>
		{% endif %}
		{% if entry.type == 'textarea' %}
			<tr>
				<td class="label">{{ entry.title }}:</td>
				<td><textarea name="{{ entry.name }}" style="height: 160px; width:70%;" class="f_textarea" />{{ entry.value }}</textarea></td>
			</tr>
		{% endif %}
		{% if entry.type == 'select' %}
			<tr>
				<td class="label">{{ entry.title }}:</td>
				<td><select name="{{ entry.name }}">{{ entry.options.select }}</select></td>
			</tr>
		{% endif %}
		{% if entry.type == 'date' %}
			<tr>
				<td class="label">{{ entry.title }}:</td>
				<td><select name="{{ entry.name }}:day" style="width:60px">{{ entry.options.day }}</select>. <select name="{{ entry.name }}:month" style="width:60px">{{ entry.options.month }}</select>. <select name="{{ entry.name }}:year" style="width:80px">{{ entry.options.year }}</select></td>
			</tr>
		{% endif %}
	{% endfor %}
	{% if (flags.captcha) %}
		<tr>
			<td class="label">
				Введите код:<span class="impot">*</span>
			</td>
			<td>
				<div><img class="securityCode" id="img_captcha" onclick="this.src='{{ captcha_url }}&rand='+Math.random();" src="{{ captcha_url }}&rand={{ captcha_rand }}" alt="captcha" /></div>
				<div><input type="text" maxlength="45" name="vcode" style="width:80px" class="f_input" /></div>
			</td>
		</tr>
	{% endif %}
	{% if (flags.recipients) %}
		<tr>
			<td class="label">{{ lang['feedback:sform.elist'] }}:</td>
			<td><select name="recipient">{{ recipients_list }}</select></td>
		</tr>
	<div>
	{% endif %}
</table>
<button {% if (flags.jcheck) %}onclick="return FBF_CHECK();"{% endif %} class="bbcodes" type="submit">Отправить</button>
</form>
{% endblock %}