<script type="text/javascript">
// Global variable: ID of current active input area
{% if (flags.edit_split) %}var currentInputAreaID = 'ng_news_content_short';{% else %}var currentInputAreaID = 'ng_news_content';{% endif %}


function preview(){
 var form = document.getElementById("postForm");
 if (form.ng_news_content{% if (flags.edit_split) %}_short{% endif %}.value == '' || form.title.value == '') {
  alert('{{ lang.nsm['err.preview'] }}');
  return false;
 }

 form['mod'].value = "preview";
 form.target = "_blank";
 form.submit();

 form['mod'].value = "news";
 form.target = "_self";
 return true;
}

function changeActive(name) {
 if (name == 'full') {
	document.getElementById('container.content.full').className  = 'contentActive';
	document.getElementById('container.content.short').className = 'contentInactive';
	currentInputAreaID = 'ng_news_content_full';
 } else {
	document.getElementById('container.content.short').className = 'contentActive';
	document.getElementById('container.content.full').className  = 'contentInactive';
	currentInputAreaID = 'ng_news_content_short';
 }
}
function approveMode(mode) {
	document.getElementById('approve').value = mode;
	return true;
}
</script>

<form id="postForm" name="form" ENCTYPE="multipart/form-data" method="POST" action="{{ currentURL }}">
<input type="hidden" name="token" value="{{ token }}"/>
<input type="hidden" name="mod" value="news"/>
<input type="hidden" name="approve" id="approve" value="0"/>
<div class="ip-title">Добавление новости: [<a href="{{ listURL }}">Перейти к списку ваших новостей</a>]</div>
<div class="inerpage">
	<table cellpadding="5" cellspacing="0">
		<tr>
			<td width="25%" height="25">Заголовок:</td>
			<td height="25"><input type="text" name="title" value="" class="f_input" /></td>
		</tr>
		<tr>
			<td width="25%" height="25">Альт. имя:</td>
			<td height="25"><input type="text" name="alt_name" value="" class="f_input" /></td>
		</tr>
		<tr>
			<td width="25%" height="25">Категория:</td>
			<td height="25">{{ mastercat }}</td>
		</tr>
		{% if flags['multicat.show'] %}
		<tr>
			<td width="25%" height="25">Дополнительные категории:</td>
			<td height="25">{{ extcat }}</td>
		</tr>
		{% endif %}
		{% if (flags.edit_split) %}
		<tr>
			<td width="25%" height="25">Вводная часть (Обязательно):</td>
			<td>
				<div>
					{{ quicktags }}<br /> {{ smilies }}<br /><br />
					<textarea onclick="changeActive('short');" onfocus="changeActive('short');" name="ng_news_content_short" id="ng_news_content_short" style="width:98%; height: 200px;" class="f_textarea"></textarea>
				</div>
			</td>
		</tr>
		{% if (flags.extended_more) %}
		<tr>
			<td width="25%" height="25">Разделитель:</td>
			<td height="25"><input tabindex="2" type="text" name="content_delimiter" value="" class="f_input" /></td>
		</tr>
		{% endif %}
		<tr>
			<td width="25%" height="25">Подробная часть (Необязательно):</td>
			<td>
				<div>
					{{ quicktags }}<br /> {{ smilies }}<br /><br />
					<textarea onclick="changeActive('full');" onfocus="changeActive('full');" name="ng_news_content_full" id="ng_news_content_full" style="width:98%; height: 200px;" class="f_textarea"></textarea>
				</div>
			</td>
		</tr>
		{% else %}
		<tr>
			<td colspan="2" height="25">
				<div>
					{{ quicktags }}<br /> {{ smilies }}<br /><br />
					<textarea name="ng_news_content" id="ng_news_content" style="width:98%; height: 400px;" class="f_textarea"></textarea>
				</div>
			</td>
		</tr>
		{% endif %}
		<tr>
			<td colspan="2" height="25">
				<div>
					{% if not flags['mainpage.disabled'] %}
						<div class="checkbox"><input type="checkbox" name="mainpage" value="1" id="mainpage" {% if (flags.mainpage) %}checked="checked" {% endif %}{% if flags['mainpage.disabled'] %}disabled {% endif %}  /> {{ lang.addnews['mainpage'] }}</div><br />
					{% endif %}
					{% if not flags['pinned.disabled'] %}
						<div class="checkbox"><input type="checkbox" name="pinned" value="1" id="pinned" {% if (flags.pinned) %}checked="checked" {% endif %}{% if flags['pinned.disabled'] %}disabled {% endif %}  /> {{ lang.addnews['add_pinned'] }}</div><br />
					{% endif %}
					{% if not flags['catpinned.disabled'] %}
						<div class="checkbox"><input type="checkbox" name="catpinned" value="1" id="catpinned" {% if (flags.catpinned) %}checked="checked" {% endif %}{% if flags['catpinned.disabled'] %}disabled {% endif %}  /> {{ lang.addnews['add_catpinned'] }}</div><br />
					{% endif %}
					{% if not flags['favorite.disabled'] %}
						<div class="checkbox"><input type="checkbox" name="favorite" value="1" id="favorite" {% if (flags.favorite) %}checked="checked" {% endif %}{% if flags['favorite.disabled'] %}disabled {% endif %}  /> {{ lang.addnews['add_favorite'] }}</div><br />
					{% endif %}
					{% if not flags['html.disabled'] %}
						<div class="checkbox"><input name="flag_HTML" type="checkbox" id="flag_HTML" value="1" {% if (flags['html.disabled']) %}disabled {% endif %}{% if flags['html'] %}checked="checked"{% endif %} /> {{ lang.addnews['flag_html'] }}</div><br />
						<div class="checkbox"><input type="checkbox" name="flag_RAW" value="1" id="flag_RAW" {% if (flags['html.disabled']) %}disabled {% endif %}{% if flags['html'] %}checked="checked"{% endif %}  /> {{ lang.addnews['flag_raw'] }}</div><br />
					{% endif %}
				</div>
			</td>
		</tr>
	</table>
	{% if flags['can_publish'] %}
		<button class="bbcodes" type="submit" onclick="return approveMode(1);">Добавить</button>
	{% else %} &nbsp; {% endif %}
	<button class="bbcodes" type="submit" onclick="return approveMode(0);">На модерацию</button>
	<button class="bbcodes" type="submit" onclick="return approveMode(-1);">В черновик</button>
	<button class="bbcodes" type="button" onclick="return preview();">Просмотр</button>
</div>
</form>

<script language="javascript" type="text/javascript">
// Restore variables if needed
var jev = {{ JEV }};
var form = document.getElementById('postForm');
for (i in jev) {
 //try { alert(i+' ('+form[i].type+')'); } catch (err) {;}
 if (typeof(jev[i]) == 'object') {
 	for (j in jev[i]) {
 		//alert(i+'['+j+'] = '+ jev[i][j]);
 		try { form[i+'['+j+']'].value = jev[i][j]; } catch (err) {;}
 	}
 } else {
  try {
   if ((form[i].type == 'text')||(form[i].type == 'textarea')||(form[i].type == 'select-one')) {
    form[i].value = jev[i];
   } else if (form[i].type == 'checkbox') {
    form[i].checked = (jev[i]?true:false);
   }
  } catch(err) {;}
 }
}
</script>