<script type="text/javascript" src="{{ admin_url }}/includes/js/libsuggest.js"></script>
<style>
.suggestWindow {
	background: #f9f9f9;
	border: 1px solid #efefef;
	max-width: 50%;
	min-width: 180px;
	position: absolute;
	display: block;
	visibility: hidden;
	padding: 0px;
	font: normal 12px  tahoma, sans-serif;
	top: 0px;
	margin: 0;
	left: 80px;
}
#suggestBlock {
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%;
	border: 0px;
}
#suggestBlock td {
	padding-left: 2px;
}
#suggestBlock tr {
	padding: 3px;
	padding-left: 8px;
	background: white;
}
#suggestBlock .suggestRowHighlight {
	background: #59a6ec;
	color: white;
	cursor: default;
}
#suggestBlock .cleft {
	padding-left: 5px;
}
#suggestBlock .cright {
	text-align: right;
	padding-right: 5px;
}
.suggestClose {
	display: block;
	text-align: right;
	font: normal 10px verdana, tahoma, sans-serif;
	background: #4d5c64;
	padding: 5px;
	cursor: pointer;
}
</style>
<form method=post name=form action="{{ php_self }}?action=send">
<div class="ip-title">{{ lang['pm:new'] }}</div>
<div class="inerpage">
	<div id="message-nav" class="group">
		<div class="bbcodes"><a href="/plugin/pm/">{{ lang['pm:inbox'] }}</a></div>
		<div class="bbcodes"><a href="/plugin/pm/?action=outbox">{{ lang['pm:outbox'] }}</a></div>
		<div class="bbcodes"><a href="{{ php_self }}?action=set">{{ lang['pm:set'] }}</a></div>
	</div>
	<table width="100%" class="pm">
		<tr>
			<td width="25%" height="25">{{ lang['pm:subject'] }}:</td>
			<td height="25"><input type="text" name="title" class="field-add" required></td>
		</tr>
		<tr>
			<td width="25%" height="25">{{ lang['pm:too'] }}:<span id="suggestLoader" style="width: 20px; visibility: hidden;"><img src="{{skins_url}}/images/loading.gif"/></span></td>
			<td height="25"><input type="text" name="to_username" id="to_username" autocomplete="off" value="{{ username }}" placeholder="{{ lang['pm:to'] }}" class="field-add" required></td>
		</tr>
		<tr>
			<td colspan="2"><div class="bb-editor">{{ quicktags }}<textarea onkeypress="if(event.keyCode==10 || (event.ctrlKey && event.keyCode==13)) {add_comment();}" name="content" id="content"></textarea></div><br /><div class="checkbox"><input name="saveoutbox" type="checkbox"/> {{ lang['pm:saveoutbox'] }}</div></td>
		</tr>
	</table>
	<button type="submit" class="bbcodes">{{ lang['pm:send'] }}</button></form>
</div>
</form>
<script language="javascript" type="text/javascript">
	function systemInit() {
		new ngSuggest('to_username',
			{
				'iMinLen' : 1,
				'stCols' : 1,
				'stColsClass': ['cleft'],
				'lId' : 'suggestLoader',
				'hlr' : 'true',
				'stColsHLR'	: [ true ],
				'reqMethodName' : 'pm_get_username',
			}
		);
	}
	if (document.body.attachEvent) {
		document.body.onload = systemInit;
	} else {
		systemInit();
	}
</script>