<script type="text/javascript">
	function validate_form() {
		var f = document.getElementById('profileForm');
		// ICQ
		var icq = f.editicq.value;
		if ((icq.length > 0)&&(! icq.match(/^\d{4,10}$/))) {
			alert("{{ lang.uprofile['wrong_icq'] }}"); 
			return false;
		}
		// Email
		var email = f.editmail.value;
		if ((email.length > 0) && (! emailCheck(email))) {
			alert("{{ lang.uprofile['wrong_email'] }}");
			return false;
		}
		// About
		var about = f.editabout.value;
		if (({about_sizelimit} > 0) && (about.length > {about_sizelimit})) {
			alert("{{ info_sizelimit_text }}");
			return false;
		}
		return true;
	}
</script>
<form id="profileForm" method="post" action="{{ form_action }}" enctype="multipart/form-data">
<input type="hidden" name="token" value="{{ token }}"/>
<div class="ip-title">Редактирование профиля</div>
<div class="group">
	<div class="brdform">
	 	<div class="baseform">
			<table class="tableform">
				<tr>
					<td class="label">{{ lang.uprofile['email'] }}:</td>
					<td><input type="text" name="editmail" value="{{ user.email }}" class="f_input" /></td>
				</tr>
				<tr>
					<td class="label">{{ lang.uprofile['site'] }}:</td>
					<td><input type="text" name="editsite" value="{{ user.site }}" class="f_input" /></td>
				</tr>
				<tr>
					<td class="label">{{ lang.uprofile['icq'] }}:</td>
					<td><input type="text" name="editicq" value="{{ user.icq }}" class="f_input" /></td>
				</tr>
				<tr>
					<td class="label">{{ lang.uprofile['from'] }}:</td>
					<td><input type="text" name="editfrom" value="{{ user.from }}" class="f_input" /></td>
				</tr>
				<tr>
					<td class="label">{{ lang.uprofile['about'] }}:</td>
					<td><textarea name="editabout" style="width:98%;" rows="5" class="f_textarea">{{ user.info }}</textarea></td>
				</tr>
				<tr>
					<td class="label">{{ lang.uprofile['new_pass'] }}:</td>
					<td><input type="password" name="editpassword" class="f_input" /></td>
				</tr>
				<tr>
					<td class="label">{{ lang.uprofile['oldpass'] }}:</td>
					<td><input type="password" name="oldpass" value="" class="f_input" /></td>
				</tr>
				{% if (flags.photoAllowed) %}
				<tr>
					<td class="label">{{ lang.uprofile['photo'] }}:</td>
					<td><input type="file" name="newphoto" style="border: 1px solid #cecece; height:25px;" /><br />{% if (user.flags.hasPhoto) %}<a href="{{ user.photo }}" target="_blank"><img src="{{ user.photo_thumb }}" style="margin: 5px; border: 0px; max-width: 80px; max-height: 80px;" alt=""/></a><br /><div class="checkbox"><input type="checkbox" name="delphoto" id="delphoto" />&nbsp;{{ lang.uprofile['delete'] }}</div>{% endif %}</td>
				</tr>
				{% else %}
				<tr>
					<td class="label">{{ lang.uprofile['photo'] }}:</td>
					<td>{{ lang.uprofile['photos_denied'] }}</td>
				</tr>
				{% endif %}
				{% if (flags.avatarAllowed) %}
				<tr>
					<td class="label">{{ lang.uprofile['avatar'] }}:</td>
					<td><input type="file" name="newavatar" style="border: 1px solid #cecece; height:25px;" /><br />{% if (user.flags.hasAvatar) %}<img src="{{ user.avatar }}" style="margin: 5px; border: 0px; max-width: 80px; max-height: 80px;" alt=""/><br/><div class="checkbox"><input type="checkbox" name="delavatar" id="delavatar" />&nbsp;{{ lang.uprofile['delete'] }}</div>{% endif %}</td>
				</tr>
				{% else %}
				<tr>
					<td class="label">{{ lang.uprofile['avatar'] }}:</td>
					<td>{{ lang.uprofile['avatars_denied'] }}</td>
				</tr>
				{% endif %}
				{% if pluginIsActive('xfields') %}{{ plugin_xfields_0 }}{% endif %}
			</table>
			<button class="fbutton" type="submit" onclick="return validate_form();" style="margin:10px;">Отправить</button>
			<input type="hidden" name="plugin_cmd" value="apply" />
		</div>
	</div>
</div>
<div class="clr" style="height:20px;"></div>
</form>