<script src="{{ tpl_url }}/js/registration.js"></script>
<form name="register" action="{{ form_action }}" method="post" onsubmit="return validate();">
<input type="hidden" name="type" value="doregister" />
<div class="ip-title">Регистрация на сайте</div>
<div class="inerpage">
	<table cellpadding="5" cellspacing="0">
		{% for entry in entries %}
			{% if entry.type == 'input' %}
				<tr valign="middle">
					<td width="25%" height="25">{{ entry.title }}:</td>
					<td height="25"><input id="{{ entry.id }}" type="{{ entry.type }}" name="{{ entry.name }}" value="{{ entry.value }}" class="f_input" /><br /><div id="{{entry.id}}">{{ entry.descr }}</div></td>
				</tr>
			{% endif %}
			{% if entry.type == 'password' %}
				<tr valign="middle">
					<td width="25%" height="25">{{ entry.title }}:</td>
					<td height="25"><input id="{{ entry.id }}" type="{{ entry.type }}" name="{{ entry.name }}" value="{{ entry.value }}" class="f_input" /><br /><div id="{{entry.id}}">{{ entry.descr }}</div></td>
				</tr>
			{% endif %}
			{% if entry.type == 'text' %}
				<tr valign="middle">
					<td width="25%" height="25">{{ entry.title }}:</td>
					<td height="25"><textarea name="{{ entry.name }}" style="width:98%;" rows="5" class="f_textarea" /></textarea></td>
				</tr>
			{% endif %}
			{% if entry.type == 'select' %}
				<tr valign="middle">
					<td width="25%" height="25">{{ entry.title }}:</td>
					<td height="25"><select type="{{ entry.type }}" name="{{ entry.name }}">{% for key,value in entry.values %}<option value="{{ key }}">{{ value }}</option>{% endfor %}</select></td>
				</tr>
			{% endif %}
		{% endfor %}
		{% if flags.hasCaptcha %}
			<tr valign="middle">
				<td colspan="2" height="25"><b>Подтверждение кода безопасности</b></td>
			</tr>
			<tr align="left" valign="middle">
				<td width="25%" height="25">Код безопасности:</td>
				<td height="25"><img src="{{ admin_url }}/captcha.php" onclick="reload_captcha();" id="img_captcha" style="cursor: pointer;" alt="Security code"/></td>
			</tr>
			<tr valign="middle">
				<td width="25%" height="25">Введите код:</td>
				<td height="25"><input type="text" name="vcode" maxlength="8" class="f_input" /></td>
			</tr>
		{% endif %}
		<tr valign="middle">
			<td height="25"></td>
			<td height="25"><input type="checkbox" name="agree"> Я ознакомился с <a href="#">правилам</a> и <a href="#">условиями</a> и принимаю их.</td>
		</tr>
	</table>
	<button type="submit" class="bbcodes">Отправить</button>
</div>
</form>
<script type="text/javascript">
	function validate() {
		if (document.register.agree.checked == false) {
			window.alert('Ознакомьтесь с правилами и условиями.');
			return false;
		}
		return true;
	}
	function reload_captcha() {
		var captc = document.getElementById('img_captcha');
		if (captc != null) {
			captc.src = "{{ admin_url }}/captcha.php?rand="+Math.random();
		}
	}   
</script>