[TWIG]
<div class="story-short">
	<div class="left_cell">
		<a href="{{ news.url.full }}"><img src="{% if (news.embed.imgCount > 0) %}{{ news.embed.images[0] }}{% else %}{{ tpl_url }}/images/no_image.jpg{% endif %}" alt="{{ news.title }}" class="img scale" /></a>
	</div>
	<div class="left_cell">
		<h2><a href="{{ news.url.full }}">{{ news.title }}</a></h2>
		<ul class="mcat group">
			<li>{{ news.dateStamp|date("d F Y, H:i") }}</li>
			{% if pluginIsActive('comments') %}<li class="comnum">{comments-num}</li>{% endif %}
		</ul>
		<div class="short-content"><a href="{{ news.url.full }}">{{ news.short|truncateHTML(50,'...')|striptags }}</a> &rarr; </div>
	</div>
</div>
[/TWIG]