{% extends localPath(0) ~ "site.body.tpl" %}
{% block content %}
{% if (flags.link_news) %}
<div class="post base-box blog-post">
	<b>Запрос по новости : <a href="{{ news.url }}">{{ news.title }}</a></b>
</div>
{%endif %}
{{ description }}<br /><br />
{% if (flags.jcheck) %}
<script language="JavaScript">
var FBF_INIT = {{ FBF_DATA }};
function FBF_CHECK() {
 var frm = document.getElementById('feedback_form');
 if (frm == null) return true;

 var i;
 for (i in FBF_INIT) {
 	if (FBF_INIT[i][1]) {
 	 if (FBF_INIT[i][0] == 'date') {
		if ((frm[i+':day'].value == '1') && (frm[i+':month'].value == '1') && (frm[i+':year'].value == '1970')) {
 			alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 			frm[i+':day'].focus();
 			return false;
		}
 	 } else if (frm[i].value == '') {
 		alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 		frm[i].focus();
 		return false;
 	}
   }
 }
 return true;
}
</script>
{% endif %}
<form method="post" action="{{ form_url }}" id="feedback_form" name="feedback_form">
{{ hidden_fields }}
<input type="hidden" name="id" value="{{ id }}"/>
{% for entry in entries %}
	{% if entry.type == 'text' %}
		<p>
			<label>{{ entry.title }}</label><br >
			<input type="text" name="{{ entry.name }}" />
		</p>
	{% endif %}
	{% if entry.type == 'email' %}
		<p>
			<label>{{ entry.title }}</label><br >
			<input type="text" name="{{ entry.name }}" />
		</p>
	{% endif %}
	{% if entry.type == 'textarea' %}
		<p>
			<label>{{ entry.title }}</label><br >
			<textarea name="{{ entry.name }}" style="height: 80px" />{{ entry.value }}</textarea>
		</p>
	{% endif %}
	{% if entry.type == 'select' %}
		<p>
			<label>{{ entry.title }}</label><br >
			<select name="{{ entry.name }}">{{ entry.options.select }}</select>
		</p>
	{% endif %}
	{% if entry.type == 'date' %}
		<p>
			<label>{{ entry.title }}</label><br >
			<select name="{{ entry.name }}:day" style="width: 15%;">{{ entry.options.day }}</select> <select name="{{ entry.name }}:month" style="width: 15%;">{{ entry.options.month }}</select> <select name="{{ entry.name }}:year" style="width: 25%;">{{ entry.options.year }}</select>
		</p>
	{% endif %}
{% endfor %}
{% if (flags.captcha) %}
	<p>
		<label for="captcha">Введите код безопасности:</label><br >
		<input type="text" name="vcode" />
		<img id="img_captcha" onclick="this.src='{{ captcha_url }}&rand='+Math.random();" src="{{ captcha_url }}&rand={{ captcha_rand }}" style="cursor: pointer;" alt="captcha" />
	</p>
{% endif %}
{% if (flags.recipients) %}
	<p>
		<label>{{ lang['feedback:sform.elist'] }}</label><br >
		<select name="recipient">{{ recipients_list }}</select>
	</p>
{% endif %}
<p>
	<input type="submit" {% if (flags.jcheck) %}onclick="return FBF_CHECK();" {% endif %} value="Отправить" class="button">
</p>
</form>
{% endblock %}