<script type="text/javascript" src="{{ admin_url }}/includes/js/libsuggest.js"></script>
<style>
.suggestWindow {
	background: #f9f9f9;
	border: 1px solid #efefef;
	width: 100%;
	position: absolute;
	display: block;
	visibility: hidden;
	padding: 0px;
	font: normal 12px  tahoma, sans-serif;
	top: 0px;
	margin: 0;
	left: 80px;
	z-index: 1;
}
#suggestBlock {
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%;
	border: 0px;
}
#suggestBlock td {
	padding-left: 2px;
}
#suggestBlock tr {
	padding: 3px;
	padding-left: 8px;
	background: white;
}
#suggestBlock .suggestRowHighlight {
	background: #59a6ec;
	color: white;
	cursor: default;
}
#suggestBlock .cleft {
	padding-left: 5px;
}
#suggestBlock .cright {
	text-align: right;
	padding-right: 5px;
}
.suggestClose {
	display: block;
	text-align: right;
	font: normal 10px verdana, tahoma, sans-serif;
	background: #424952;
	padding: 5px;
	cursor: pointer;
}
</style>
<form method=post name=form action="{{ php_self }}?action=send">
<div class="post base-box blog-post">
	<div class="bp-entry">
		<div class="bp-head">
			<h2>{{ lang['pm:new'] }}</h2>
		</div>
		<div class="bp-details">
			<table>
				<tr>
					<th colspan="2"><a href="/plugin/pm/" class="button">{{ lang['pm:inbox'] }}</a> <a href="/plugin/pm/?action=outbox" class="button">{{ lang['pm:outbox'] }}</a> <a href="{{ php_self }}?action=set" class="button">{{ lang['pm:set'] }}</a></th>
				</tr>
				<tr>
					<td width="30%">{{ lang['pm:subject'] }}</td>
					<td width="70%"><input type="text"  name="title" tabindex="2" /></td>
				</tr>
				<tr>
					<td width="30%">{{ lang['pm:too'] }}<span id="suggestLoader" style="width: 20px; visibility: hidden;"><img src="{{skins_url}}/images/loading.gif"/></span></td>
					<td width="70%"><input type="text" name="to_username" id="to_username" tabindex="3" autocomplete="off" value="{{ username }}" /></td>
				</tr>
				<tr>
					<td colspan="2">
						<p>{{ quicktags }} {{ smilies }}</p>
						<p><textarea name="content" id="pm_content" style="width: 100%; height: 120px;" placeholder="Ваше сообщение" cols="45" rows="8" aria-required="true"></textarea></p>
						<p><input name="saveoutbox" type="checkbox"/> {{ lang['pm:saveoutbox'] }}</p>
					</td>
				</tr>
			</table>
			<div class="mom-social-share ss-horizontal border-box">
				<input class="button" type="submit" value="{{ lang['pm:send'] }}" accesskey="s"></form>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="clear"></div>
</div>
<script language="javascript" type="text/javascript">
	function systemInit() {
		new ngSuggest('to_username',
			{
				'iMinLen' : 1,
				'stCols' : 1,
				'stColsClass': ['cleft'],
				'lId' : 'suggestLoader',
				'hlr' : 'true',
				'stColsHLR'	: [ true ],
				'reqMethodName' : 'pm_get_username',
			}
		);
	}
	if (document.body.attachEvent) {
		document.body.onload = systemInit;
	} else {
		systemInit();
	}
</script>