[TWIG]
<div class="post type-post status-publish has-post-thumbnail hentry base-box blog-post default-blog-post bp-vertical-share">
	<div class="bp-entry">
		<div class="bp-head">
			<h2><a href="{{ news.url.full }}">{{ news.title }}</a></h2>
			<div class="mom-post-meta bp-meta">
				<span class="author vcard">Автор: <span class="fn">{% if pluginIsActive('uprofile') %}<a href="{{ news.author.url }}">{% endif %}{{ news.author.name }}{% if pluginIsActive('uprofile') %}</a>{% endif %}</span></span>
				<span>Дата: <time class="updated">{{ news.date }}</time></span>
				<span>Категория: {{ news.categories.masterText }}</span>
				{% if pluginIsActive('comments') %}<span><a href="{{ news.url.full }}#comments">Комментарии: {{ comments-num }}</a></span>{% endif %}
				<div class="star-rating mom_review_score"><span style="width:80%;"></span></div>
			</div>
		</div>
		<div class="bp-details">
			<div class="post-img">
                <a href="{{ news.url.full }}"><img src="{% if (news.embed.imgCount > 0) %}{{ news.embed.images[0] }}{% else %}{{ tpl_url }}/images/no_image.jpg{% endif %}" alt="{{ news.title }}"></a>
				<span class="post-format-icon"></span>
			</div>
			<p>{{ news.short|truncateHTML(150,'...')|striptags }} <a href="#" class="read-more-link">Подробнее <i class="fa-icon-double-angle-right"></i></a></p>
		</div>
	</div>
	<div class="mom-social-share ss-vertical border-box">
		<div class="ss-icon facebook">
			<a href="#"><span class="icon"><i class="fa-icon-facebook"></i>Like</span></a>
			<span class="count">0</span>
		</div>
		<div class="ss-icon twitter">
			<a href="#"><span class="icon"><i class="fa-icon-twitter"></i>Tweet</span></a>
			<span class="count">0</span>
		</div>
		<div class="ss-icon googleplus">
			<a href="#"><span class="icon"><i class="fa-icon-google-plus"></i>Share</span></a>
			<span class="count">0</span>
		</div>
	</div>
	<div class="clear"></div>
</div>
[/TWIG]